/* globalFontSizeStyle */

    .font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }.font-size-48, .size-48, .size-48 > font { font-size: 48px !important; }.font-size-26, .size-26, .size-26 > font { font-size: 26px !important; }.font-size-18, .size-18, .size-18 > font { font-size: 18px !important; }.font-size-30, .size-30, .size-30 > font { font-size: 30px !important; }.font-size-20, .size-20, .size-20 > font { font-size: 20px !important; }.font-size-12, .size-12, .size-12 > font { font-size: 12px !important; }

/* hideAnimFix */

  .dmDesktopBody:not(.editGrid) [data-anim-desktop]:not([data-anim-desktop='none']), .dmDesktopBody:not(.editGrid) [data-anim-extended] {
    visibility: hidden;
  }

  .dmDesktopBody:not(.editGrid) .dmNewParagraph[data-anim-desktop]:not([data-anim-desktop='none']), .dmDesktopBody:not(.editGrid) .dmNewParagraph[data-anim-extended] {
    visibility: hidden !important;
  }

  #dmRoot:not(.editGrid) .flex-element [data-anim-extended] {
    visibility: hidden;
  }


/* fontFallbacks */

    @font-face {
  font-family: "Roboto Fallback";
  src: local('Arial');
  ascent-override: 92.6709%;
  descent-override: 24.3871%;
  size-adjust: 100.1106%;
  line-gap-override: 0%;
 }@font-face {
  font-family: "Montserrat Fallback";
  src: local('Arial');
  ascent-override: 84.9466%;
  descent-override: 22.0264%;
  size-adjust: 113.954%;
  line-gap-override: 0%;
 }@font-face {
  font-family: "Poppins Fallback";
  src: local('Arial');
  ascent-override: 92.326%;
  descent-override: 30.7753%;
  line-gap-override: 8.793%;
  size-adjust: 113.7274%;
}@font-face {
  font-family: "Bebas Neue Fallback";
  src: local('Arial');
  ascent-override: 116.5002%;
  descent-override: 38.8334%;
  size-adjust: 77.2531%;
  line-gap-override: 0%;
 }

/* styled-components */
@media all{.cuMwOj{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;gap:8px;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;padding:30px;padding-top:16px;padding-bottom:16px;background:#f2f2f2;background-color:var(--color_3);}}/*!sc*/
@media all{.dYmGBA{aspect-ratio:1 / 1;width:32px;border-radius:50%;padding:4px;background-color:var(--color_4);color:var(--color_2);height:32px;}}/*!sc*/
@media (min-width:1025px){.dYmGBA{width:30px;height:30px;}}/*!sc*/
@media (max-width:1024px) and (min-width:768px){.dYmGBA{width:30px;height:30px;}}/*!sc*/
@media (max-width:767px){}/*!sc*/
@media all{.nXtpH{width:100%;height:100%;-webkit-transition:-webkit-transform 0.3s ease-in-out;-webkit-transition:transform 0.3s ease-in-out;transition:transform 0.3s ease-in-out;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;position:relative;}}/*!sc*/
@media all{.dygwmn{overflow:hidden;-webkit-transition:max-height 0.3s ease-out;transition:max-height 0.3s ease-out;height:auto;max-height:0;}}/*!sc*/
@media all{.douyVX{padding:30px;padding-top:16px;padding-bottom:16px;margin:0;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-box-pack:start;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start;gap:24px;-webkit-align-items:flex-start;-webkit-box-align:flex-start;-ms-flex-align:flex-start;align-items:flex-start;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}}/*!sc*/
@media (max-width:767px){.douyVX{-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;}}/*!sc*/
@media all{.hzZYLO{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;gap:16px;text-align:start;-webkit-flex:1;-ms-flex:1;flex:1;}}/*!sc*/
data-styled.g2[id="sc-gEvEer"]{content:"cuMwOj,dYmGBA,nXtpH,dygwmn,douyVX,hzZYLO,"}/*!sc*/
@media all{.cqCbBg{-webkit-flex:1;-ms-flex:1;flex:1;}}/*!sc*/
data-styled.g3[id="sc-eqUAAy"]{content:"cqCbBg,"}/*!sc*/
@media all{.kOipFV{cursor:pointer;}}/*!sc*/
data-styled.g6[id="sc-iGgWBj"]{content:"kOipFV,"}/*!sc*/
@media all{.hlKweV{list-style-type:none;overflow:hidden;margin:0;padding:0;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;gap:5px;border-bottom-color:rgb(7,40,97);border-top-width:2px;border-right-width:2px;border-left-color:rgb(7,40,97);border-bottom-width:2px;border-top-color:rgb(7,40,97);border-right-color:rgb(7,40,97);border-style:solid;border-left-width:2px;}}/*!sc*/
data-styled.g7[id="sc-gsFSXq"]{content:"hlKweV,"}/*!sc*/
@media all{.fpjAkx{-webkit-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;fill:currentColor;height:100%;width:100%;-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);}}/*!sc*/
@media all{.bxaZdP{-webkit-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;fill:currentColor;height:100%;width:100%;}}/*!sc*/
data-styled.g8[id="sc-kAyceB"]{content:"fpjAkx,bxaZdP,"}/*!sc*/
@media all{#dm#dm#dm .bqsTSY.bqsTSY{margin:0;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;gap:8px;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-flex:1;-ms-flex:1;flex:1;text-align:start;color:var(--color_2);font-weight:normal;font-family:Bebas Neue;}}/*!sc*/
@media (max-width:767px){#dm#dm#dm .bqsTSY.bqsTSY{font-size:18px;}}/*!sc*/
@media all{#dm#dm#dm .TTVEz.TTVEz p{margin-block:0;overflow-wrap:anywhere;}}/*!sc*/
data-styled.g9[id="sc-imWYAI"]{content:"bqsTSY,TTVEz,"}/*!sc*/

/* in-body <style> blocks */
@media all{.cuMwOj{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;gap:8px;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;padding:30px;padding-top:16px;padding-bottom:16px;background:#f2f2f2;background-color:var(--color_3);}}/*!sc*/
@media all{.dYmGBA{aspect-ratio:1 / 1;width:32px;border-radius:50%;padding:4px;background-color:var(--color_4);color:var(--color_2);height:32px;}}/*!sc*/
@media (min-width:1025px){.dYmGBA{width:30px;height:30px;}}/*!sc*/
@media (max-width:1024px) and (min-width:768px){.dYmGBA{width:30px;height:30px;}}/*!sc*/
@media (max-width:767px){}/*!sc*/
@media all{.nXtpH{width:100%;height:100%;-webkit-transition:-webkit-transform 0.3s ease-in-out;-webkit-transition:transform 0.3s ease-in-out;transition:transform 0.3s ease-in-out;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;position:relative;}}/*!sc*/
@media all{.dygwmn{overflow:hidden;-webkit-transition:max-height 0.3s ease-out;transition:max-height 0.3s ease-out;height:auto;max-height:0;}}/*!sc*/
@media all{.douyVX{padding:30px;padding-top:16px;padding-bottom:16px;margin:0;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-box-pack:start;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start;gap:24px;-webkit-align-items:flex-start;-webkit-box-align:flex-start;-ms-flex-align:flex-start;align-items:flex-start;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}}/*!sc*/
@media (max-width:767px){.douyVX{-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;}}/*!sc*/
@media all{.hzZYLO{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;gap:16px;text-align:start;-webkit-flex:1;-ms-flex:1;flex:1;}}/*!sc*/
data-styled.g2[id="sc-gEvEer"]{content:"cuMwOj,dYmGBA,nXtpH,dygwmn,douyVX,hzZYLO,"}/*!sc*/
@media all{.cqCbBg{-webkit-flex:1;-ms-flex:1;flex:1;}}/*!sc*/
data-styled.g3[id="sc-eqUAAy"]{content:"cqCbBg,"}/*!sc*/
@media all{.kOipFV{cursor:pointer;}}/*!sc*/
data-styled.g6[id="sc-iGgWBj"]{content:"kOipFV,"}/*!sc*/
@media all{.hlKweV{list-style-type:none;overflow:hidden;margin:0;padding:0;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;gap:5px;border-bottom-color:rgb(7,40,97);border-top-width:2px;border-right-width:2px;border-left-color:rgb(7,40,97);border-bottom-width:2px;border-top-color:rgb(7,40,97);border-right-color:rgb(7,40,97);border-style:solid;border-left-width:2px;}}/*!sc*/
data-styled.g7[id="sc-gsFSXq"]{content:"hlKweV,"}/*!sc*/
@media all{.fpjAkx{-webkit-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;fill:currentColor;height:100%;width:100%;-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);}}/*!sc*/
@media all{.bxaZdP{-webkit-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;fill:currentColor;height:100%;width:100%;}}/*!sc*/
data-styled.g8[id="sc-kAyceB"]{content:"fpjAkx,bxaZdP,"}/*!sc*/
@media all{#dm#dm#dm .bqsTSY.bqsTSY{margin:0;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;gap:8px;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-flex:1;-ms-flex:1;flex:1;text-align:start;color:var(--color_2);font-weight:normal;font-family:Bebas Neue;}}/*!sc*/
@media (max-width:767px){#dm#dm#dm .bqsTSY.bqsTSY{font-size:18px;}}/*!sc*/
@media all{#dm#dm#dm .TTVEz.TTVEz p{margin-block:0;overflow-wrap:anywhere;}}/*!sc*/
data-styled.g9[id="sc-imWYAI"]{content:"bqsTSY,TTVEz,"}/*!sc*/

img[width][height] {
  height: auto;
}

  body[data-page-alias="home"] #dm [data-show-on-page-only="home"] {
    display: block !important;
  }


    .font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }.font-size-48, .size-48, .size-48 > font { font-size: 48px !important; }.font-size-26, .size-26, .size-26 > font { font-size: 26px !important; }.font-size-18, .size-18, .size-18 > font { font-size: 18px !important; }.font-size-30, .size-30, .size-30 > font { font-size: 30px !important; }.font-size-20, .size-20, .size-20 > font { font-size: 20px !important; }.font-size-12, .size-12, .size-12 > font { font-size: 12px !important; }
